www.javacoolsoftware.com uses an invalid security certificate

Discussion in 'SpywareBlaster & Other Forum' started by ibeme99, Jan 4, 2012.

Thread Status:
Not open for further replies.
  1. ibeme99

    ibeme99 Registered Member

    Joined:
    Jul 1, 2004
    Posts:
    39
    I tried to get to http://www.javacoolsoftware.info/kb/ from your help file but it won't open because of a security cert problem (FF 3.6.25):

    ----------
    www.javacoolsoftware.com uses an invalid security certificate.

    The certificate expired on 12/31/2011 9:17 PM.

    (Error code: sec_error_expired_certificate)
    ----------
     
  2. javacool

    javacool BrightFort Moderator

    Joined:
    Feb 10, 2002
    Posts:
    4,015
    Hi,

    This is in the process of being fixed - you can continue with the connection without issue (the server is just incorrectly using the "expired" certificate in certain instances). Thanks!

    Best regards,

    -Javacool
     
  3. ibeme99

    ibeme99 Registered Member

    Joined:
    Jul 1, 2004
    Posts:
    39
    OK, but it won't continue on my system. Refuses to open the page.
     
  4. javacool

    javacool BrightFort Moderator

    Joined:
    Feb 10, 2002
    Posts:
    4,015
    Hi,

    This should now be completely resolved. :)

    Please let me know if you still encounter any issues.

    Best regards,

    -Javacool
     
Thread Status:
Not open for further replies.
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.